## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <classDecl>

`<classDecl>` | (classification declarations) contains one or more taxonomies defining any classificatory codes used elsewhere in the text.
Attributes | Global attributes only

Example

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | taxonomy
May occur within | encodingDesc

Declaration

    <!ELEMENT classDecl %om.RR; (taxonomy+)>
    <!ATTLIST classDecl
          %a.global;>

See further | 5.3.6 The Classification Declaration; 5.3 The Encoding Description

Up: 35 Elements